/*
Theme Name: Roseta Child
Theme URI: http://www.cryoutcreations.eu/wordpress-themes/roseta
Template: roseta
Author: Cryout Creations
Author URI: http://www.cryoutcreations.eu
Description: A fast, clean and highly customizable theme. It's beautiful and multi-purpose - use it for your blog, online portfolio, business website or WooCommerce store. It's lightweight, mobile friendly and responsive, created with SEO in mind (taking full advantage of microformats and Schema.org microdata that search engines love). Some of the amazing features include: Responsive / WooCommerce / RTL / Translation Ready / Google Fonts / Gutenberg support / Regular updates. Some of the many customizable aspects include: Layouts (Wide and Boxed) / Site widths / Header elements / Featured images / Colors / Post metas / Widgets areas / Landing page elements / Slider / Typography / Masonry bricks / Socials and much more. Still not convinced? Check out the theme demo: https://demos.cryoutcreations.eu/wp/roseta - Modif le 29/04/2020 par Philippe C
Tags: one-column,two-columns,three-columns,right-sidebar,left-sidebar,grid-layout,custom-background,custom-colors,custom-header,flexible-header,custom-menu,featured-image-header,featured-images,front-page-post-form,full-width-template,footer-widgets,microformats,post-formats,rtl-language-support,sticky-post,theme-options,threaded-comments,translation-ready,blog,e-Commerce,portfolio
Version: 1.1.1.1588151923
Updated: 2020-04-29 11:18:43

*/
/*
.entry-content{

    background-color: #f1f0f2;
}
*/





/*@font-face { !* Arthur: Ajout des fonts *!*/
	/*font-family: redemption;*/
	/*src: url("https://sc1conferen.universe.wf/wp/wp-content/themes/roseta-child/resources/fonts/Redemption.ttf");*/
	/*font-weight: normal;*/
/*}*/


@font-face { /* Arthur: Ajout des fonts */
	font-family: Blogger_Sans-Medium;
	src: url("./resources/fonts/Blogger_Sans-Medium.otf");
	font-weight: normal;
}


@font-face { /* Arthur: Ajout des fonts */
	font-family: BloggerSans-Light;
	src: url("./resources/fonts/BloggerSans-Light.ttf");
	font-weight: normal;
}






input[type="search"]{

    padding-left: 22px;
    border-radius:10px;
    color: black !important;

}




.site-header-top{	/* Header général  */

	background: url('./resources/images/header-1.png');

	background-repeat: no-repeat;
	background-position: center;
	background-size: auto;
	position: relative;
	/* padding-top: 2.7em;*/

}

.site-header-top .site-header-inside{


	min-height:224px;

}

#nav-toggle {

    color: white;
}

.topmenu ul li a {
    color: black !important;
    line-height: 2em;
    font-size: 1em;
    font-weight: 700;
}


#top-section-menu::after{
    background: none !important;
}


#top-section-menu::before{
    background: none !important;
}



#lp-posts, #lp-page{
	padding: 0em 0;
}


#footer{	/* Pour l'image en pied de page */

    background-image: 	url("./resources/images/temp_footer-3.png");
    background-repeat:no-repeat;
    background-position: center;
    background-color: #f1f0f2 !important;
    background-size: auto;
	padding-bottom:250px;
	position: relative;
	padding-top:14em;

}

#footer-bottom{
	text-align: right;
    position: absolute ; /* Pour placer le menu tout en bas du footer */
    bottom: 0;
    padding-bottom: 30px;
}





@media (max-width: 400px) {
    .footermenu {
        margin-left: 0px;
    }
}

@media (min-width: 2000px) {
    .footermenu {
        margin-left: 280px;
        font-size: 1.3em;
    }
}

/*@media (max-width: 10000px) {*/
    /*.footermenu {*/
        /*margin-left: 180px;*/
    /*}*/
/*}*/


.footermenu ul li a::after{
	background: white !important;
}

.footermenu ul li a{
	font-weight: bold;
	color:white !important;
}


#toutenbas{
	position:absolute;
	top:85%;
	margin-left: 10%;
	font-size:22px;
}



.icon-back2top::after, .icon-back2top::before {
    /*top: 100%;*/
    /*color: white;*/
    /* background-color: black;*/

}

a#toTop{
    color: white;
    background-color: transparent;

}



#lp-posts, #lp-page { /* Page résultat:  Couleur grise en fond */
    background-color: #f1f0f2 !important;
}

.lp-page-inside{	/* Page résultat: Content central */
	border-radius: 10px;
	background-color: white;
}

.pt-cv-view .pt-cv-title{ /* Page résultat: div contenant le titre de la conf */
	margin-bottom: 2px;
}


.pt-cv-view .pt-cv-title a{

	font-weight: 600 !important;

}

.cvplbd{	/* Page résultat: Lien de titre de conf en vert */
	color: #91c443;
    font-family: BloggerSans-Light !important;
    font-size: 1.25em;
}

.pt-cv-meta-fields a{	/* Page résultat: Lien des autheur de conf en rouge */
	color: #ef021e;
	font-size: 18px;
    font-family: BloggerSans-Light !important;

}


.pt-cv-meta-fields{ /* Page résultat: div du nom d'auteur dans page résultat */
	margin-bottom: 0px;
	color: #ef021e;
	font-size: 18px;
}

.pt-cv-content{ 	/* Page résultat: courte description */
	line-height: 1.15em !important;
	color: #6c757d;

}

@media screen and (max-width: 400px) {

    .pt-cv-content {
        display: none !important;
    }
}


.pt-cv-pagination li a{	/* Page résultat: Pagination */
	font-size: 18px !important;
	padding: 0 0 0 0 !important;
}

.cv-pageitem-number a{ /* Page résultat: Pagination cadre route autour des numéro de pages */
	border: solid 2px !important;
	border-radius:12px;
	border-color: #ef021e;
}

.cv-pageitem-prev a{	/* Page résultat: lien page précédente */
	border: solid 2px !important;
	border-radius:12px !important;
	border-color: #ef021e;
}

.cv-pageitem-next a{	/* Page résultat: Pagination lien page suivante */
	border: solid 2px !important;
	border-radius:12px !important;
	border-color: #ef021e;
}


.pagination a{	/* Page résultat: pagination rendu */
	height: 2em;
}


.pt-cv-pagination-wrapper .pagination .active a { /* Page résultat: pagination couleurs */
    color: #ffffff !important;
    background-color: #e40522 !important;
}


.pt-cv-pagination-wrapper .pagination a { /* Page résultat: pagination couleurs */
	color: #e40522 !important;
	background-color: #ffffff;
}

.pagination a:not(.prev):not(.next):hover{  /* Page résultat: pagination couleurs lien survolé */
    background-color:#e40522 !important;
    color: white !important;
}





.cvp-live-filter {	/* Page résultat: mise en forme du formulaire avec les checkboxs */
	padding-left: 10%;
}


/* Live Filter - show filters horizontally */
.cvp-live-filter,.cvp-live-button{display:inline-block!important;vertical-align:baseline!important}

/* Live Filter - show checkboxes and radio buttons horizontally in rows and columns */
.cvp-live-filter,
.cvp-live-filter label {
/*    display: block!important */

}

.cvp-live-filter .checkbox,
.cvp-live-filter .radio {
    display: inline-block;
    width: 33%;
}

/* on mobile */
@media (max-width: 768px) {
	.cvp-live-filter .checkbox,
	.cvp-live-filter .radio {
		width: 50% !important;
	}
}


.cvp-label{
    margin-top:15px;
	margin-bottom: 25px;
    font-family: Blogger_Sans-Medium !important;
	font-size: 1.8em;
    color: black;
    display: block !important;
    text-align: center !important;
    clear: both !important;

	/*  Image "je choisis" et les paramètres qui-vont-bien pour la positionner! */
	background-image: url("./resources/images/Je_choisis.png") ;
	background-repeat: no-repeat;
	background-position: top center;
	height:80px;
	padding-top: 30px;
}


#div-jechoisis{
	margin:0;
	margin-top:30px;
	padding:0px;
	text-align:center;
	line-height: 1.15em !important;
}

#je-choissis{
	/*font-family: 'redemption', Arial, serif !important;*/
	font-size: 40px;
	color: #dd0404 !important;
}












/**

	======================== PAGE CONF ========================

 */


/*.élément{*/
	/*background-image:none !important;*/

/*}*/

#masthead .header-image{
	background-image:none !important;
}

#header-page-title-overlay, .lp-staticslider .staticslider-caption::after, .seriousslider-theme .seriousslider-caption::after{

	background-color: transparent !important;

}



#header-page-title .pretitle-meta { /* POUR SUPPRIMER L'ANIMATION SUR LA PAGE */
    animation: none;
}


#header-page-title .byline {

    display: none; /* masque l'affiche de la "Byline" dans le bas du header ou "sous-titre"? */
}



#header-page-title-inside{

	padding-top:0 !important;
	padding-bottom:0 !important;

}


#header-page-title .aftertitle-meta{

	margin-bottom: 0;

}


.roseta-cropped-headerimage #masthead #header-image-main-inside {
	height:250px !important;
}



.entry-title{
	color: #91c443;
	font-family: Blogger_Sans-Medium !important;
	font-size: 0.6em;
}

#header-page-title .entry-meta span{
	color: #ef021e !important;
	font-family: BloggerSans-Light !important;
}



#header-page-title #breadcrumbs-container{
	background-color: transparent;
	background: none;
}



#header-page-title #breadcrumbs-nav{
	color: #666666 !important;
}

#header-page-title #breadcrumbs-nav a{
	color: #666666 !important;
}





.entry-meta .icon-metas::before{

    display: none !important;


}




#deux_collones{
	/*display:flex;*/
    /*overflow:hidden;*/
}

#bloc_gauche{
	border-radius: 20px;
	float:left;
	background-color: #94c73e;
	padding: 25px;
	min-width: 334px;
    max-width:380px;
    box-shadow: 1px 1px 12px #555;
    margin-bottom: 20px;

}

#bloc_gauche h4{
	background-color: white;
	color: #ef021e;
	font-family: BloggerSans-Light !important;
    transform:rotate(-6deg);

}

#bloc_droit{
	padding-left:30px;
    text-align: left !important;
    word-break: break-word;
    overflow:hidden;
    /* min-width: 300px; */
}


@media screen and (max-width: 800px) {
    #bloc_gauche {
        float: none;
        width:auto;
    }
}

/* Bloc en bref */

li a{
	color:black;
}


#confThematiques {
    color:black;
    word-break: break-word;
    font-weight: normal;
    text-align: left !important;
}



#enbrefDiv li, #gesticulante li{
	list-style: none;
	padding: 0px 0px 3px 10px;
	margin:0;
	color:black;
    text-align: left !important;
    word-break: break-word;
}

#enbrefDiv span, #gesticulante span{
	padding-left:30px;
	font-weight:bold;
    text-align: left !important;
    word-break: break-word;
}

#vignette img{
	display: block;
	border-radius: 10px;
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}



#content{
	background-color: #f1f0f2 !important;
    box-shadow: 1px 1px 12px #555;

}


#container{
	background-color: #f1f0f2 !important;
}

#main{
	background-color: #f1f0f2 !important;
	padding-top: 1.5em !important;
}



.main .entry-content, .main .entry-summary {
	text-align: justify !important;

}





.entry-meta span{

    margin-right:0;

}



/* ================================================================================= */
/* ================================================================================= */
/* DEBUT DU CSS DE CONTACT FORM 7  */
/* ================================================================================= */
/* ================================================================================= */




#responsive-form{
    max-width:600px /*-- change this to get your desired form width --*/;
    margin:0 auto;
    width:100%;
}
.form-row{
    width: 100%;
}
.column-half, .column-full{
    float: left;
    position: relative;
    padding: 0.65rem;
    width:100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}
.clearfix:after {
    content: "";
    display: table;
    clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) {
    .column-half{
        width: 50%;
    }
}






.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 textarea, .wpcf7 input[type="tel"] {
    width: 100%;
    padding: 15px;
    border: 0px solid #ccc;
    border-radius: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    font-style: italic;
    background-color: #eae2ed;

}
.wpcf7 input[type="text"]:focus{
    background: #fff;
}
.wpcf7-submit{
    /* float: right; */
    color: #fff;
    text-transform: none !important;
    border: none;
    padding: 8px 20px;
    cursor: pointer;

    border-radius: 10px;

    background-color: #faab1a !important;

    font-family: Blogger_Sans-Medium !important;
    font-size: 1.5em !important;
    margin-bottom: 20px;


}
.wpcf7-submit:hover{
    background: #ff0000;
}
span.wpcf7-not-valid-tip{
    text-shadow: none;
    font-size: 12px;
    color: #fff;
    background: #ff0000;
    padding: 5px;
}
div.wpcf7-validation-errors {
    text-shadow: none;
    border: transparent;
    background: #f9cd00;
    padding: 5px;
    color: #9C6533;
    text-align: center;
    margin: 0;
    font-size: 12px;
}
div.wpcf7-mail-sent-ok{
    text-align: center;
    text-shadow: none;
    padding: 5px;
    font-size: 12px;
    background: #59a80f;
    border-color: #59a80f;
    color: #fff;
    margin: 0;
}




#divBiggerContact{

    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background-color: white;
    text-align: center;
    max-width: 650px;


    box-shadow: 1px 1px 12px #555;

    border-radius: 15px;


    margin: auto;
}

#centeredContactForm{
    max-width:550px;
}


#contact_container{
	margin-top: 50px;
	text-align:center;
}


#h4contact{
    text-align:center;
    height: 45px;
    color: white;
    vertical-align: center;
    margin-bottom:50px;
}



#h4contact h4{
    font-size: 1.5em;
    background-color: #faab1a;
    text-align:center;
    height: 55px;
    color: white;
    vertical-align: center;
    border-top-left-radius: 15px;
    border-top-right-radius:15px;
    padding-top: 20px;
    font-family: Blogger_Sans-Medium !important;
}


/* ================================================================================= */
/* ================================================================================= */
/* FIN DU CSS DE CONTACT FORM 7  */
/* ================================================================================= */
/* ================================================================================= */





/* ================================================================================= */
/* ================================================================================= */
/* DEBUT CSS page article  */
/* ================================================================================= */
/* ================================================================================= */


body:not(.roseta-landing-page) article.hentry {
    border-radius: 10px;
    padding: 50px;

    /*background-color: #f1f0f2 !important;*/
}


/*.article-inner{*/
    /*border-radius: 10px;*/

/*}*/


#secondary .widget-container {

    border-radius: 10px;


}





.pt-cv-wrapper{
    background-color: white;
    border-radius: 10px;
    padding: 20px;
}



.cvp-count{
    font-size: 0.75em;
}



@media (max-width: 768px) {
     .cvp-count{
        display:none;
    }
}


@media (max-width: 1500px) {
    .pt-cv-wrapper {
        padding: 0px;
    }

    .cvp-live-filter{
        margin-right: 0px;
        padding: 2%;
        text-align: left !important;
        /*overflow-wrap: break-word;*/
        /*word-break: break-word;*/
        /*overflow: hidden;*/
        /*text-overflow: ellipsis;*/
    }
}



/* ================================================================================= */
/* ================================================================================= */
/* FIN CSS page article  */
/* ================================================================================= */
/* ================================================================================= */



